@charset "utf-8";
/*commonclass*/
.box:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0.1em;
  line-height: 0;
}
.box {
  display: inline-block;
  min-height: 1%; /* for IE 7*/
}
/* Hides from IE-mac \*/
* html .box {
  height: 1%;
}
/* End hide from IE-mac */
.box {
  display: block;
}
.clear {
  clear: both;
}
/*commonclass*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0.1em;
  line-height: 0;
}
.clearfix {
  display: inline-block;
  min-height: 1%; /* for IE 7*/
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-mac */
@media (min-width:1489px) {
  .wrap {
    width: 1233px;
	margin-left:auto;
	margin-right:auto;
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width:961px) and (max-width:1488px) {
  .wrap {
    padding-left: 5vw;
    padding-right: 5vw;
  }
}
@media (min-width:751px) and (max-width:960px) {
  .wrap {
    padding-left: 5.2vw;
    padding-right: 5.2vw;
  }
}
@media (max-width:750px) {
  .wrap {
    padding-left: 4vw;
    padding-right: 4vw;
  }
}
/*commonclass end*/
#mainImg p {
  margin: 0;
}
#mainImg p img {
  width: 100%;
  height: auto;
}
/*



*/
#relatedLinks .owl-carousel{
  border-right: 1px solid #d5d5d5;
  margin-top: 15px;
}
#relatedLinks .item {
  margin-bottom: 0 !important;
}
#relatedLinks .owl-carousel .owl-nav button {
  background-position: left center;
  background-size: 30px 30px;
  margin: 0 !important;
  opacity: 0.8;
}
#relatedLinks .owl-carousel .owl-nav button.owl-prev, #relatedLinks .owl-carousel .owl-nav button.owl-prev:hover {
  background-image: url(/car/common_r/img/catalog/prev.png);
  background-color: transparent;
  left: 5px !important;
}
#relatedLinks .owl-carousel .owl-nav button.owl-next, #relatedLinks .owl-carousel .owl-nav button.owl-next:hover {
  background-image: url(/car/common_r/img/catalog/next.png);
  background-color: transparent;
  right: 5px !important;
}
#relatedLinks .owl-carousel img {
  width: 100%;
  height: auto;
}
#relatedLinks .owl-carousel .owl-nav {
  height: 0;
}
#promotionBtn .arr-right::before {
  content: "";
  height: 24px;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: left center;
  margin-right: 3.75%;
  vertical-align: middle;
}
#promotionBtn .btn_no1 .arr-right::before {
  background-image: url(/car/common_r/img/catalog/icon01.svg);
}
#promotionBtn .btn_no2 .arr-right::before {
  background-image: url(/car/common_r/img/catalog/icon02.svg);
}
#promotionBtn .btn_no3 .arr-right::before {
  background-image: url(/car/common_r/img/catalog/icon03.svg);
}
#promotionBtn .arr-right::after {
  margin-left: 3.75%;
}
.btn-primary{
  color: #333;
}
/*



*/
@media (max-width: 750px) {
  #relatedLinks .wrap {
    width: 100%;
    flex-wrap: wrap;
    padding: 0;
  }
  #relatedLinks .owl-carousel {
    width: 100%;
    border-top: 2px solid #d5d5d5;
    border-right: none;
    margin: 0 4vw;
    padding: 4vw 0;
    order: 2;
  }
  #relatedLinks .owl-carousel .owl-nav button {
    top: calc(-1 * (92vw * 0.45 * 0.5 + 15px));
  }
  #promotionBtn {
    width: 100%;
    padding: 0 4vw 4vw 4vw;
    order: 1;
  }
  #promotionBtn .btn {
    font-size: 16px;
    margin-top: 4vw;
  }
  #promotionBtn .btn_no1 .arr-right::before {
    width: 20px;
    background-size: 20px auto;
  }
  #promotionBtn .btn_no2 .arr-right::before {
    width: 20px;
    background-size: 20px auto;
  }
  #promotionBtn .btn_no3 .arr-right::before {
    width: 30px;
    background-size: 30px auto;
  }
  #promotionBtn .arr-right::before {
    margin-right: 3%;
  }
  .arr-right:after {
    background-size: 9px auto;
    background-position: right top;
  }
}
/*



*/
@media (min-width: 751px) {
  #relatedLinks .owl-carousel {
    width: calc(66.8% - 6px);
    background-color:transparent;
    padding: 0 6px 0 0;
  }
  #relatedLinks.item1 .owl-carousel {
    width: 50%;
  }
  #relatedLinks.item1 .owl-carousel .item {
    width: calc(30.143vw - 16.378px);
    float: right;
    margin-right: 0;
  }
  #relatedLinks.item2 .owl-carousel .item {
    width: calc((100% - 15px) / 2);
    float: left;
    margin-right: 15px;
  }
  #relatedLinks.item2 .owl-carousel .item:last-child {
    margin-right: 0;
  }
  #relatedLinks .owl-carousel .owl-nav button {
    top: calc(-1 * (26vw * 0.45 * 0.5 + 15px));
  }
  #relatedLinks .owl-carousel .owl-nav button:hover {
    opacity: 0.6;
  }
  #promotionBtn {
    width: calc(33.2% - 7px);
    padding-top: calc(15px - (1vw - 1.5px));
    padding-left: 7px;
  }
  #relatedLinks.item1 #promotionBtn {
    width: 50%;
    padding-top: calc(15px - (1vw - 1.5px));
  }
  #promotionBtn .btn {
    font-size: 10px;
    margin-top: calc(1vw - 1.5px);
  }
  #relatedLinks.item1 #promotionBtn .btn {
    max-width: 401px;
    width: calc(30.143vw - 16.378px);
    margin-top: calc(1vw - 1.5px);
  }
  .btn-primary {
    padding: calc(1.9vw - 9.3px) 0;
  }
  #promotionBtn .arr-right::before {
    height: 14px;
    margin-right: 3%;
  }
  #promotionBtn .btn_no1 .arr-right::before {
    width: 12px;
    background-size: 12px auto;
  }
  #promotionBtn .btn_no2 .arr-right::before {
    width: 12px;
    background-size: 12px auto;
  }
  #promotionBtn .btn_no3 .arr-right::before {
    width: 18px;
    background-size: 18px auto;
  }
  .arr-right:after {
    background-size: 8px auto;
    background-position: right 1px;
  }
}
/*



*/
@media (min-width: 961px) {
  #relatedLinks.item1 .owl-carousel .item {
    width: calc(29.545vw - 48.545px);
  }
  #promotionBtn {
    padding-top: calc(15px - (1.3vw - 5.5px));
  }
  #promotionBtn .btn {
    font-size: calc(1.1vw + 1.3px);
    width: 100%;
    max-width: 408px;
    margin-top: calc(1.3vw - 5.5px);
  }
  #relatedLinks.item1 #promotionBtn .btn {
    width: calc(29.545vw - 48.545px);
  }
  #promotionBtn .arr-right::before {
    min-height: 16px;
    height: calc(1.1vw + 1.3px);
  }
  .btn-primary {
    height: calc(3.703vw - 5.55px);
    padding: 0;
  }
}
/*



*/
@media (min-width: 1200px) {
  #promotionBtn .arr-right::before {
    height: 20px;
  }
  #promotionBtn .btn_no1 .arr-right::before {
    width: 17.5px;
    background-size: 17.5px auto;
  }
  #promotionBtn .btn_no2 .arr-right::before {
    width: 17.5px;
    background-size: 17.5px auto;
  }
  #promotionBtn .btn_no3 .arr-right::before {
    width: 26px;
    background-size: 26px auto;
  }
  .arr-right:after {
    background-size: 9px auto;
    background-position: right 0;
  }
}
/*



*/
@media (min-width: 1500px) {
  #relatedLinks .owl-carousel {
    width: 824px;
  }
  #relatedLinks.item1 .owl-carousel .item {
    width: 401px;
    float: right;
    margin-right: 0;
  }
  #relatedLinks.item2 .owl-carousel .item {
    width: 401px;
    margin-right: 15px;
  }
  #relatedLinks .owl-carousel .owl-nav button {
    top: -105px;
  }
  #relatedLinks.item1 #promotionBtn {
    width: 408px;
    padding-top: 0;
  }
  #promotionBtn .btn,#relatedLinks.item1 #promotionBtn .btn {
    font-size: 18px;
    width: 100%;
    margin-top: 15px;
  }
  .btn-primary {
    height: 50px;
    padding: 10px 0;
  }
  #promotionBtn .arr-right::before {
    height: 24px;
    background-position: left 0px;
  }
  #promotionBtn .btn_no1 .arr-right::before {
    width: 20px;
    background-size: 20px auto;
  }
  #promotionBtn .btn_no2 .arr-right::before {
    width: 20px;
    background-size: 20px auto;
  }
  #promotionBtn .btn_no3 .arr-right::before {
    width: 30px;
    background-size: 30px auto;
  }
}
/*

IE hack

*/
@media all and (-ms-high-contrast: none) {
  #relatedLinks.item2 .owl-carousel .item {
    margin-right: 13px;
  }
}
@media all and (-ms-high-contrast: none) and (min-width: 1500px) {
  #promotionBtn {
    padding-top: 0.1px;
  }
}
/*



*/